.com-page-404 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: -100px;
}

.com-page-404 .-code{
    font-family: HeliosCond,sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 288px;
    color: #0079C2;
    margin-bottom: -30px;
}

.com-page-404 .-text{
    font-family: HeliosCond,sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    color: #0079C2;
    margin-bottom: 45px;
}

@media (max-width: 768px) {
    .com-page-404 {
        margin-top: -80px;
    }
}

@media (max-width: 460px) {
    .com-page-404 .-code{
        font-size: 100px;
        margin-bottom: 0;
    }
    .com-page-404 {
        margin-top: -40px;
    }
}